Versions 7.1.1 and 8.1.3 no long working properly

Rick Harrison harrison at all-auctions.com
Thu Dec 20 15:43:18 EST 2018


Hi Jim,

Those are older versions.

Try version 7.1.4 and 8.1.10 to see 
if you still have the same problem.

Hope it works!

Rick

> On Dec 20, 2018, at 3:22 PM, James Hurley via use-livecode <use-livecode at lists.runrev.com> wrote:
> 
> I am having trouble running a stack on 7.1.1, Community
> 
> I have had no problem with it in the past. 
> 
> But now it will not display the Tools Palette. 
> 
> Closing any window I get the message “Do you want to save….” I have to click “Cancel” to proceed
> 
> The stack runs, but erratically. 
> 
> So I thought I would try 8.1.3 and have similar problems. Still the message “Do yo want to save…” when I close any window.
> 
> Is it me?
> 
> Jim Hurley




More information about the Use-livecode mailing list